= simple_form_for(@user) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  = f.input :first_name
  = f.input :last_name
  = f.input :email
  = f.input :address
  = f.input :balance
  = f.input :state

  = f.button :submit, class: 'btn btn-success mt-4 btn-block'
